nvmlVgpuPgpuMetadata_t(3)

NAME
nvmlVgpuPgpuMetadata_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int version
Current version of the structure.
unsigned int revision
Current revision of the structure.
char hostDriverVersion [NVML_SYSTEM_DRIVER_VERSION_BUFFER_SIZE]
Host driver version.
unsigned int pgpuVirtualizationCaps
Pgpu virtualizaion capabilities bitfileld.
unsigned int reserved [7]
Reserved for internal use.
unsigned int opaqueDataSize
Size of opaque data field in bytes.
char opaqueData [4]
Opaque data.

Detailed Description

Physical GPU metadata structure

Author

Generated automatically by Doxygen for NVML from the source code.